.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._16{margin-left:-4.349333px;}
._8{margin-left:-2.850667px;}
._7{margin-left:-1.500000px;}
._0{width:1.296000px;}
._14{width:7.200000px;}
._15{width:8.496000px;}
._13{width:22.888333px;}
._1{width:25.410000px;}
._10{width:41.940000px;}
._f{width:49.156222px;}
._11{width:56.850000px;}
._6{width:60.001111px;}
._b{width:67.080000px;}
._4{width:74.250000px;}
._c{width:76.710000px;}
._9{width:81.690000px;}
._3{width:99.120000px;}
._2{width:110.550000px;}
._e{width:133.320000px;}
._d{width:153.420000px;}
._a{width:156.150000px;}
._12{width:228.930000px;}
._5{width:261.090000px;}
.fc4{color:rgb(88,89,91);}
.fc3{color:rgb(109,111,113);}
.fc2{color:rgb(62,120,152);}
.fc0{color:rgb(128,130,132);}
.fc1{color:rgb(0,0,0);}
.fs3{font-size:18.000000px;}
.fs4{font-size:20.000000px;}
.fs5{font-size:23.000000px;}
.fs0{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs2{font-size:30.000000px;}
.fs1{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fsa{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs8{font-size:72.000000px;}
.yf{bottom:25.266830px;}
.ye{bottom:26.047876px;}
.y2{bottom:29.679739px;}
.y0{bottom:36.709150px;}
.yd{bottom:39.325654px;}
.ya{bottom:44.011928px;}
.yc{bottom:44.015833px;}
.y9{bottom:50.260294px;}
.yb{bottom:53.384477px;}
.y1{bottom:57.250029px;}
.y8{bottom:69.005392px;}
.y5{bottom:75.253758px;}
.y6{bottom:78.377941px;}
.y7{bottom:81.498219px;}
.y4{bottom:81.502124px;}
.y3{bottom:98.685131px;}
.y2b{bottom:443.281267px;}
.y2a{bottom:454.215907px;}
.y29{bottom:465.150548px;}
.y2f{bottom:577.927306px;}
.y2e{bottom:588.861946px;}
.y27{bottom:741.775396px;}
.y26{bottom:756.224742px;}
.y25{bottom:770.674089px;}
.y24{bottom:792.996376px;}
.y23{bottom:807.445723px;}
.y22{bottom:821.895069px;}
.y20{bottom:836.344416px;}
.y21{bottom:841.030690px;}
.y1f{bottom:858.666703px;}
.y1e{bottom:873.116050px;}
.y1d{bottom:887.565396px;}
.y1c{bottom:909.887684px;}
.y1b{bottom:924.337030px;}
.y1a{bottom:946.659318px;}
.y19{bottom:961.108664px;}
.y18{bottom:975.558010px;}
.y17{bottom:990.007357px;}
.y16{bottom:1012.329644px;}
.y15{bottom:1026.778991px;}
.y14{bottom:1041.228337px;}
.y13{bottom:1055.677684px;}
.y12{bottom:1077.999971px;}
.y2d{bottom:1084.897542px;}
.y11{bottom:1092.449318px;}
.y28{bottom:1116.114223px;}
.y2c{bottom:1116.139373px;}
.y10{bottom:1166.882353px;}
.h6{height:12.690000px;}
.hb{height:13.536000px;}
.h7{height:14.100000px;}
.h8{height:17.088000px;}
.h2{height:18.048000px;}
.hd{height:21.056000px;}
.h5{height:21.360000px;}
.h4{height:22.650000px;}
.h3{height:22.784000px;}
.ha{height:27.072000px;}
.he{height:30.200000px;}
.h9{height:36.240000px;}
.hc{height:54.360000px;}
.h1{height:1200.467320px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:28.117647px;}
.x10{left:32.213451px;}
.x14{left:33.650575px;}
.x1{left:54.673203px;}
.xf{left:74.389922px;}
.x11{left:97.179118px;}
.x12{left:103.442324px;}
.x13{left:124.724103px;}
.x15{left:219.380131px;}
.x3{left:388.910797px;}
.xe{left:394.260024px;}
.xa{left:400.445281px;}
.x4{left:404.256941px;}
.x5{left:426.525805px;}
.xb{left:430.337464px;}
.x6{left:566.362986px;}
.x7{left:587.978115px;}
.x8{left:593.327497px;}
.xc{left:594.905835px;}
.x9{left:648.388880px;}
.xd{left:707.632996px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._16{margin-left:-3.712402pt;}
._8{margin-left:-2.433205pt;}
._7{margin-left:-1.280335pt;}
._0{width:1.106209pt;}
._14{width:6.145607pt;}
._15{width:7.251816pt;}
._13{width:19.536485pt;}
._1{width:21.688870pt;}
._10{width:35.798159pt;}
._f{width:41.957612pt;}
._11{width:48.524686pt;}
._6{width:51.214338pt;}
._b{width:57.256569pt;}
._4{width:63.376569pt;}
._c{width:65.476318pt;}
._9{width:69.727029pt;}
._3{width:84.604519pt;}
._2{width:94.360669pt;}
._e{width:113.796151pt;}
._d{width:130.952636pt;}
._a{width:133.282845pt;}
._12{width:195.404686pt;}
._5{width:222.855063pt;}
.fs3{font-size:15.364017pt;}
.fs4{font-size:17.071130pt;}
.fs5{font-size:19.631799pt;}
.fs0{font-size:20.485356pt;}
.fs9{font-size:23.899582pt;}
.fs2{font-size:25.606695pt;}
.fs1{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fsa{font-size:34.142259pt;}
.fs6{font-size:40.970711pt;}
.fs8{font-size:61.456067pt;}
.yf{bottom:21.566667pt;}
.ye{bottom:22.233333pt;}
.y2{bottom:25.333333pt;}
.y0{bottom:31.333333pt;}
.yd{bottom:33.566667pt;}
.ya{bottom:37.566667pt;}
.yc{bottom:37.570000pt;}
.y9{bottom:42.900000pt;}
.yb{bottom:45.566667pt;}
.y1{bottom:48.866133pt;}
.y8{bottom:58.900000pt;}
.y5{bottom:64.233333pt;}
.y6{bottom:66.900000pt;}
.y7{bottom:69.563333pt;}
.y4{bottom:69.566667pt;}
.y3{bottom:84.233333pt;}
.y2b{bottom:378.365600pt;}
.y2a{bottom:387.698933pt;}
.y29{bottom:397.032267pt;}
.y2f{bottom:493.293600pt;}
.y2e{bottom:502.626933pt;}
.y27{bottom:633.147200pt;}
.y26{bottom:645.480533pt;}
.y25{bottom:657.813867pt;}
.y24{bottom:676.867200pt;}
.y23{bottom:689.200533pt;}
.y22{bottom:701.533867pt;}
.y20{bottom:713.867200pt;}
.y21{bottom:717.867200pt;}
.y1f{bottom:732.920533pt;}
.y1e{bottom:745.253867pt;}
.y1d{bottom:757.587200pt;}
.y1c{bottom:776.640533pt;}
.y1b{bottom:788.973867pt;}
.y1a{bottom:808.027200pt;}
.y19{bottom:820.360533pt;}
.y18{bottom:832.693867pt;}
.y17{bottom:845.027200pt;}
.y16{bottom:864.080533pt;}
.y15{bottom:876.413867pt;}
.y14{bottom:888.747200pt;}
.y13{bottom:901.080533pt;}
.y12{bottom:920.133867pt;}
.y2d{bottom:926.021333pt;}
.y11{bottom:932.467200pt;}
.y28{bottom:952.666533pt;}
.y2c{bottom:952.688000pt;}
.y10{bottom:996.000000pt;}
.h6{height:10.831632pt;}
.hb{height:11.553741pt;}
.h7{height:12.035146pt;}
.h8{height:14.585573pt;}
.h2{height:15.404987pt;}
.hd{height:17.972485pt;}
.h5{height:18.231967pt;}
.h4{height:19.333054pt;}
.h3{height:19.447431pt;}
.ha{height:23.107481pt;}
.he{height:25.777406pt;}
.h9{height:30.932887pt;}
.hc{height:46.399331pt;}
.h1{height:1024.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:24.000000pt;}
.x10{left:27.496000pt;}
.x14{left:28.722667pt;}
.x1{left:46.666667pt;}
.xf{left:63.496000pt;}
.x11{left:82.947867pt;}
.x12{left:88.293867pt;}
.x13{left:106.459067pt;}
.x15{left:187.253333pt;}
.x3{left:331.957333pt;}
.xe{left:336.523200pt;}
.xa{left:341.802667pt;}
.x4{left:345.056133pt;}
.x5{left:364.063867pt;}
.xb{left:367.317333pt;}
.x6{left:483.422800pt;}
.x7{left:501.872533pt;}
.x8{left:506.438533pt;}
.xc{left:507.785733pt;}
.x9{left:553.436533pt;}
.xd{left:604.004733pt;}
}
